[package]
name = "ygg_driver_net_loopback"
version = "0.1.0"
edition = "2021"

[dependencies]
yggdrasil-abi.workspace = true
device-api.workspace = true
libk-util.workspace = true
libk-mm.workspace = true
libk.workspace = true

ygg_driver_net_core = { path = "../../net/core" }

bytemuck.workspace = true
